extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock este acum instalat.\nTe rog reporneste %S pentru a-l activa.
invalidCharsInSiteName=Caractere invalide in numele site-ului. \n\nCaracterele valide sunt *, de la A la Z, de la 0 la 9, -, _, si .
confirmClearWhitelist=Esti sigur ca vrei sa stergi intrarile din lista de site-uri considerate sigure ?
